{
  "ShowDelimiter":true,
  "CompactView":{
    "Height":36,
    "StatusPic":{
      "Visible":true,
      "PushBounds":true,
      "Left":"2",
      "Top":"2",
      "Width":16,
      "Height":16
    },
    "Birthday Baloon":{
      "Visible":true,
      "IgnorePushBounds":true,
      "Left":"9",
      "Width":16,
      "Height":16
    },
    "Avatar":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-1",
      "Top":"1",
      "Width":32,
      "Height":32
    },
    "NickName":{
      "Visible":true,
      "Left":"3",
      "Top":"2",
      "Width":"76%",
      "Height":16
    },
    "AutorizIcon":{
      "Visible":true,
      "PushBounds":true,
      "IgnorePushBounds":true,
      "Left":"-1",
      "Width":16,
      "Height":16
    },
    "ClientTypeIcon":{
      "Visible":true,
      "Left":"-1",
      "Top":"1",
      "Width":16,
      "Height":16
    },
    "PluginsOverlayArea":{
      "Visible":true,
      "Left":"-18",
      "Width":"20%",
      "Height":"100%",
      "PushArea":{
        "Left":"-0",
        "Width":60,
        "Height":20
      }
    },
    "VisInvisIgnoreListIcons":{
      "Visible":true,
      "PushBounds":true,
      "IgnorePushBounds":true,
      "Left":"-1",
      "Top":"-0",
      "Width":32,
      "Height":16
    },
    "PhoneCall":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-2",
      "Top":"-0",
      "Width":16,
      "Height":16
    },
    "VideoCall":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-2",
      "Top":"-0",
      "Width":16,
      "Height":16
    },
    "SubContactCounter":{
      "Visible":true,
      "IgnorePushBounds":true,
      "Left":"-49",
      "Top":"10",
      "Width":26,
      "Height":12
    },
    "Additional Icons":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-0",
      "Top":"-0",
      "Width":32,
      "Height":"100%"
    },
    "XStatusPic":{
      "Width":16,
      "Height":16
    },
    "Status":{
      "Visible":true,
      "Left":"2",
      "Top":"-0",
      "Width":"92%",
      "Height":12
    },
    "Event":{
      "Visible":true,
      "IgnorePushBounds":true,
      "Left":"2",
      "Top":"-2",
      "Width":16,
      "Height":16
    },
    "SubContactsArea":{
      "Width":16,
      "Height":16
    }
  },
  "FullView":{
    "Height":52,
    "StatusPic":{
      "Visible":true,
      "PushBounds":true,
      "Left":"2",
      "Top":"2",
      "Width":16,
      "Height":16
    },
    "Birthday Baloon":{
      "Visible":true,
      "IgnorePushBounds":true,
      "Left":"9",
      "Width":16,
      "Height":16
    },
    "Status":{
      "Visible":true,
      "Left":"16",
      "Top":"-0",
      "Width":"60%",
      "Height":14
    },
    "Avatar":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-1",
      "Top":"1",
      "Width":32,
      "Height":32
    },
    "NickName":{
      "Visible":true,
      "Left":"3",
      "Top":"2",
      "Width":"90%",
      "Height":16
    },
    "ClientTypeIcon":{
      "Visible":true,
      "Left":"-1",
      "Top":"1",
      "Width":16,
      "Height":16
    },
    "VisInvisIgnoreListIcons":{
      "Visible":false,
      "PushBounds":true,
      "IgnorePushBounds":true,
      "Left":"-1",
      "Top":"-14",
      "Width":32,
      "Height":16
    },
    "PhoneCall":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-2",
      "Top":"18",
      "Width":16,
      "Height":16
    },
    "VideoCall":{
      "Visible":true,
      "PushBounds":true,
      "Left":"-2",
      "Top":"-16",
      "Width":16,
      "Height":16
    },
    "PluginsOverlayArea":{
      "Visible":true,
      "IgnorePushBounds":true,
      "Left":"-1",
      "Top":"-0",
      "Width":"32%",
      "Height":14
    },
    "SubContactsArea":{
      "Visible":true,
      "Top":"17",
      "Width":"100%",
      "Height":18
    },
    "XStatusPic":{
      "Visible":true,
      "PushBounds":true,
      "Top":"-0",
      "Width":16,
      "Height":16
    },
    "AutorizIcon":{
      "Left":"1",
      "Top":"18",
      "Width":16,
      "Height":16
    },
    "Event":{
      "Visible":true,
      "IgnorePushBounds":true,
      "Left":"2",
      "Top":"-2",
      "Width":16,
      "Height":16
    },
    "Additional Icons":{
      "Width":16,
      "Height":16
    },
    "SubContactCounter":{
      "Width":16,
      "Height":16
    }
  }
}
